@charset "UTF-8";
/* CSS Document */

header {border-top: 3px solid #3e698c; border-bottom: 0px solid #3e698c; border-right: 3px solid #3e698c; border-left: 3px solid #3e698c;}

#hiddenlink { position:absolute; top:70px; right:50px;
  color: #333333; /* same color as the surrounding text */
  text-decoration: none; /* to remove the underline */
  cursor: default; /* to make the cursor stay as a text cursor, not the hand */
  z-index:0; float:right; display:none; visibility:hidden}

body            {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	background-color:#333;
	text-align:center;
	height: 100%;
	outline-style: none;
	outline-width: 0;
	overflow: auto; 
	background-image: url(globalimages/star-space-tile02.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
}

.wrapper { text-align: left; margin: 0 auto; width: 960px;  height: auto; outline-style: none; outline-width: 0 ; background-image: none; background-repeat: repeat-y; background-attachment: scroll; background-position: center 15px; visibility: visible; voice-family: inherit; /*position:absolute; top:5px; left:2%;*/ align-content:center; margin-top:20px; /*border: 2px #A07D4C solid ; border-radius:5px*/}

#footer {width:960px; height:55px; }
.footerlink {position:relative; color:#FFF}

.footerlink a:link    { color:#FFF; text-decoration:none}
.footerlink a:visited   { color:#FFF; text-decoration:none }
.footerlink a:hover   { color:#FFF; text-decoration:none }
.footerlink a:active   { color:#FFF; text-decoration:none }


.mainleft         {
	text-align: left;
	margin: 10;
	padding-right: 20px;
	padding-left: 20px;
	outline-style: none;
	outline-width: 0;
	overflow: hidden;
}
h1       {
	font-size: 24pt;
	font-weight: bold;
	line-height: 1.2em;
	text-decoration: none;
	margin-left: -5px;
	outline-style: none;
	outline-width: 0;
}
h2  {
	font-size: 18pt;
	font-weight: bold;
	line-height: 1.4em;
	text-decoration: none;
	margin-left: 0px;
	outline-style: none;
	outline-width: 0;
}
p {font-size:inherit; line-height:inherit; font-family: inherit; max-height:99999px}

ol {max-height:99999px}

ul {max-height:99999px}

table {font-size:inherit; line-height:inherit; font-family: inherit}

.mainsidebar        {
	margin: 10px;
	padding: 10px;
	width: 229px;
	float: right;
	border: dotted 1px;
	outline-style: none;
	outline-width: 0;
	voice-family: inherit;
}

.img_text  { margin: 0 10px 15px 0; float: left; border: solid 1px #000000; }
.img_text_right  { margin: 0 0 15px 10px; float:right; border: solid 1px #000000;}
.img_black_border {border: solid 1px #000000}
.img_caption {font-size: 10pt;line-height:1.3em}

.Nofloating  { clear: both }

nav { color:#032BD5; text-align:left; padding-left:20px; padding-top:5px; text-decoration:none; font-size:11pt}
nav a:link    { color:#032BD5; text-decoration:none}
nav a:visited   { color:#032BD5; text-decoration:none }
nav a:hover   { color:#032BD5; text-decoration:none }
nav a:active   { color:#032BD5; text-decoration:none }



/*older borowsers code */
header, section, footer, aside, nav, article, figure { display: block; }
a, img{ border:none}
address { font-style:normal}

/* color*/
.yellow {color:#FEFA43}
.red {color:#F00}
.lightyellow {color: #FBF4D5}
.darkyellow {color:#ffcc66}
.yellow_bold { color: #ffcc66; font-weight: bold}
.green_bold {color: #00FF00;font-weight: bold;}
.gray {color:#7A7979}
.green {color:#04900A}
.orange {color:#FF9600}


/*font size*/
.font9pt {font-size: 9pt;line-height:1.3em}
.font10pt {font-size: 10pt;line-height:1.3em}
.font11pt {font-size: 11pt;line-height:1.3em}
.font12pt {font-size: 12pt;line-height:1.3em}
.font13pt {font-size: 13pt;line-height:1.3em}
.font14pt {font-size: 14pt;line-height:1.3em}
.font15pt {font-size: 15pt;line-height:1.3em}
.font16pt {font-size: 16pt;line-height:1.3em}
.font17pt {font-size: 17pt;line-height:1.3em}
.font18pt {font-size: 18pt;line-height:1.3em}
.font19pt {font-size: 19pt;line-height:1.3em}
.font20pt {font-size: 20pt;line-height: 1.3em}
.font21pt {font-size: 21pt;line-height:1.3em}
.font22pt {font-size: 22pt;line-height:1.3em}
.font23pt {font-size: 23pt;line-height:1.3em}
.font24pt {font-size: 24pt;line-height:1.3em}
.font25pt {font-size: 25pt;line-height: 1.3em}
.font26pt {font-size: 26pt;line-height: 1.3em}
.font27pt {font-size: 27pt;line-height: 1.3em}
.font32pt_bold {font-size: 32pt;line-height: 1.4em;font-weight: bold;}
.font40pt {font-size: 40pt;line-height:1.3em;}
 
